/* Stile della slide */
.slideshow-container {
	max-width: 1000px;
	position: relative;
	margin: auto;
}

/* Stile delle immagini della slide */
.mySlides {
	display: none;
}

/* Effetto di transizione */
.fade {
	animation-name: fade;
	animation-duration: 1s;
}

@keyframes fade {
	from {
		opacity: 0.7;
	}
	to {
		opacity: 1;
	}
}